/* CSS Document
Developed by: Ian Stanley
Development date: 15/10/2004
 */
 
/*
Default Links
*/ 
A:link {
	TEXT-DECORATION: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;


}
A:visited {
	TEXT-DECORATION: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;


}
A:active {
	COLOR: #000000;
	TEXT-DECORATION: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;

}
A:hover {
	TEXT-DECORATION: underline;
	color: #547C88;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;


}
/*
Content
*/ 

.banner_bg {
background-image: url(../elements/main_mast_image.jpg);
background-repeat: no-repeat;
}

.mainContent {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;

}
/*
Content Bold
*/ 
.mainContentBold {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 10px;
	font-weight: bold;
}
/*
Subhead
*/ 
.Subhead {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 22px;
	font-weight: normal;
	color: #000000;
	border-bottom-width: thin;
	border-bottom-style: solid;
	border-bottom-color: #ADAECD;


}
/*
Sub-subhead
*/ 
.SubSubhead {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	font-weight: bold;
	color: #FFFFFF;

}
/*
Image Rollover
*/ 

A.rollover:link {
	COLOR: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
A.rollover:visited {
	COLOR: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
A.rollover:active {
	TEXT-DECORATION: none;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
A.rollover:hover {
	TEXT-DECORATION: underline;
	color: #FF00FF;
	background-image:  url(over.gif);
	cursor: hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;

}
td.imgRolloverNorm {
	background:  url(norm.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
} 

td.imgRolloverOver {
	background:  url(over.gif);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bolder;
	color: #000000;
	cursor: hand;
}  
/*
Email Links
*/ 

A.emailLink:link {
	COLOR: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;


}
A.emailLink:visited {
	COLOR: #000000;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;



}
A.emailLink:active {
	TEXT-DECORATION: none
;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;


}
A.emailLink:hover {
	TEXT-DECORATION: none;
	color: #B8040F;
	cursor: hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;


}
A.contentLink:link {
	COLOR: #2F245E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	text-decoration: underline;


}
A.contentLink:visited {
	COLOR: #2F245E;
	font-size: 10px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: underline;



}
A.contentLink:active {
	TEXT-DECORATION: underline
;
	color: #2F245E;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;


}
A.contentLink:hover {
	TEXT-DECORATION: underline;
	color: #FF0000;
	cursor: hand;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;


}


.SubSubheadUnderlined {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	font-weight: bold;
	color: #B8040F;
}
A.mainMenu:link {
	COLOR: #547C88;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;


}
A.mainMenu:visited {
	COLOR: #547C88;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;



}
A.mainMenu:active {
	COLOR: #547C88;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;


}
A.mainMenu:hover {
	COLOR: #547C88;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;


}
.FormItems {
	FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: 12px;
	font-weight: bold;
	background-color: #DFECF2;
	border: thin solid #B5B7BF;
	color: #9C3337;
	border-bottom-color: #333333;
	border-color: #333333;
	border-left-color: #333333;
	border-right-color: #333333;
	border-top-color: #333333;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-width: 1px;
	border-top-width: 1px;
	border-width: 1;

}
.img_border {
	border: 1px solid #BC152F;
}
li {
	list-style-image: url(arrow.jpg);
	top: 5px;
}
